package com.uas.search.model;

import java.io.Serializable;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;

/**
 * 标准属性
 * 
 * @author suntg
 * @since 2016年3月11日下午5:02:18
 */
@Entity
@Table(name = "product$property")
public class Property implements Serializable {

	/**
	 * 序列号
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * id
	 */
	@Id
	@Column(name = "pt_id")
	private Long id;

	/**
	 * 属性中文名
	 */
	@Column(name = "pt_label")
	private String labelCn;

	/**
	 * 属性名 英文
	 */
	@Column(name = "pt_label_en")
	private String labelEn;

	public Long getId() {
		return id;
	}

	public void setId(Long id) {
		this.id = id;
	}

	public String getLabelCn() {
		return labelCn;
	}

	public void setLabelCn(String labelCn) {
		this.labelCn = labelCn;
	}

	public String getLabelEn() {
		return labelEn;
	}

	public void setLabelEn(String labelEn) {
		this.labelEn = labelEn;
	}

}
